;
; Software installation file for ESS PC Audio Setup program
;

;*******************************
; Stuff for file sets and files
;*******************************

[Limits]
pkgnum=13
setnum=13
sharenum=2
groups=1
items=14
MaxItemPerPkg=2

[directories]
default=C:\PCAUDIO

[subdirectories]
1=ESSSET
2=AWAV
3=AUDCLIPS
4=AUDCLIPS\PHRASES
5=AUDCLIPS\SOUND
6=AUDCLIPS\MUSIC

[Packages]
;
;  There can have more than one (MaxItemPerPkg) item associate to each package
;
; Title                Sets that this package uses   Items associate to this package
;----------------      ---------------------------   -------------------------------
1=Audio Recorder,      set1, shared1,                item1
2=Volume Control,      set2, shared1,                item2
3=Mixer,               set3, shared1,                item3
4=Recording Control,   set4, shared1,                item4
5=Extended Recorder,   set5, shared1,                item5
6=Calculator,          set6, shared2,                item6
7=Chime,               set7, shared2,                item7
8=Clock,               set8, shared2,                item8
9=Reminder,            set9, shared2,                item9
10=Stopwatch,          set10,shared2,                item10          
11=Setup,              set11,shared1,                item12 
12=Timer,              set12,shared2,                item11
13=Audio Clip Library, set13,shared1,                item13

;
;     Source      Source          Destination   Destination    Destination
;SEQ#=Disk#:Dir   File            Directory     Filename       Size
;---------------  ------------    ------------  -----------    ----------

[shared1]
1=1:,             essctl.dl_,     $(SYSTEM)  ,   essctl.dll,   7632
2=1:,             msmixmgr.dl_,   $(SYSTEM)  ,   msmixmgr.dll, 12688
3=1:,             esstb.dl_,      $(SYSTEM)  ,   esstb.dll,    37040
4=1:,             esspm.ex_,                 ,   esspm.exe,     6144
5=1:essset\,      volapi.dl_,     $(SYSTEM)  ,   volapi.dll,   8992
6=1:,             recapi.dl_,     $(SYSTEM)  ,   recapi.dll,   8992
7=1:,             auddrv.wav,     $(WINDOWS) ,   auddrv.wav,   40818

[shared2]
1=1:,             audplay.dl_,     $(SYSTEM),  audplay.dll,      8704
2=1:,             tickone.aud,     \AWAV,      tickone.aud,      384
3=1:,             ae00001a.aud,    \AWAV,      ae00001a.aud,     4592
4=1:,             ai00050a.aud,    \AWAV,      ai00050a.aud,     3516
5=1:,             ai00080a.aud,    \AWAV,      ai00080a.aud,     2778
6=1:,             at00008a.aud,    \AWAV,      at00008a.aud,     3064
7=1:,             ae00008a.aud,    \AWAV,      ae00008a.aud,     4520
8=1:,             ai00000a.aud,    \AWAV,      ai00000a.aud,     5078
9=1:,             ai00040a.aud,    \AWAV,      ai00040a.aud,     3894
10=1:,            ai00090a.aud,    \AWAV,      ai00090a.aud,     3496
11=1:,            ai00100a.aud,    \AWAV,      ai00100a.aud,     3676
12=1:,            al00004a.aud,    \AWAV,      al00004a.aud,     5160
13=1:,            al00008a.aud,    \AWAV,      al00008a.aud,     3544
14=1:,            analla.aud,      \AWAV,      analla.aud,       5164
15=1:,            anpointa.aud,    \AWAV,      anpointa.aud,     4396
16=1:,            ae00002a.aud,    \AWAV,      ae00002a.aud,     4788
17=1:,            ae00004a.aud,    \AWAV,      ae00004a.aud,     5452
18=1:,            ai00020a.aud,    \AWAV,      ai00020a.aud,     4126
19=1:,            ai00030a.aud,    \AWAV,      ai00030a.aud,     3500
20=1:,            ai00060a.aud,    \AWAV,      ai00060a.aud,     3752
21=1:,            ai00070a.aud,    \AWAV,      ai00070a.aud,     4104
22=1:,            ai01000a.aud,    \AWAV,      ai01000a.aud,     4302
23=1:,            aibillia.aud,    \AWAV,      aibillia.aud,     3928
24=1:,            aimillia.aud,    \AWAV,      aimillia.aud,     4034
25=1:,            al00001a.aud,    \AWAV,      al00001a.aud,     5780
26=1:,            al00002a.aud,    \AWAV,      al00002a.aud,     4500
27=1:,            at00001a.aud,    \AWAV,      at00001a.aud,     5648
28=1:,            ae00003a.aud,    \AWAV,      ae00003a.aud,     5108
29=1:,            ae00005a.aud,    \AWAV,      ae00005a.aud,     6464
30=1:,            ae00007a.aud,    \AWAV,      ae00007a.aud,     5304
31=1:,            ae00009a.aud,    \AWAV,      ae00009a.aud,     5968
32=1:,            ae00010a.aud,    \AWAV,      ae00010a.aud,     5372
33=1:,            ae00050a.aud,    \AWAV,      ae00050a.aud,     5604
34=1:,            ae00080a.aud,    \AWAV,      ae00080a.aud,     4672
35=1:,            ae00100a.aud,    \AWAV,      ae00100a.aud,     6076
36=1:,            al00007a.aud,    \AWAV,      al00007a.aud,     5042
37=1:,            al00010a.aud,    \AWAV,      al00010a.aud,     5206
38=1:,            al00030a.aud,    \AWAV,      al00030a.aud,     4930
39=1:,            al00080a.aud,    \AWAV,      al00080a.aud,     4274
40=1:,            anexpona.aud,    \AWAV,      anexpona.aud,     5430
41=1:,            anminuta.aud,    \AWAV,      anminuta.aud,     6094
42=1:,            antimesa.aud,    \AWAV,      antimesa.aud,     4780
43=1:,            at00002a.aud,    \AWAV,      at00002a.aud,     4568
44=1:,            at00005a.aud,    \AWAV,      at00005a.aud,     5906
45=1:,            at00007a.aud,    \AWAV,      at00007a.aud,     5056
46=1:,            at00009a.aud,    \AWAV,      at00009a.aud,     5688
47=1:,            at00010a.aud,    \AWAV,      at00010a.aud,     5080
48=1:,            at00020a.aud,    \AWAV,      at00020a.aud,     5576
49=1:,            at00030a.aud,    \AWAV,      at00030a.aud,     4776
50=1:,            at00040a.aud,    \AWAV,      at00040a.aud,     5444
51=1:,            ding1.wa_,       \AWAV,      ding1.wav,        5822
52=1:,            ae00000a.aud,    \AWAV,      ae00000a.aud,     6544
53=1:,            ae00006a.aud,    \AWAV,      ae00006a.aud,     5302
54=1:,            ae00011a.aud,    \AWAV,      ae00011a.aud,     7136
55=1:,            ae00012a.aud,    \AWAV,      ae00012a.aud,     6736
56=1:,            ae00013a.aud,    \AWAV,      ae00013a.aud,     7426
57=1:,            ae00018a.aud,    \AWAV,      ae00018a.aud,     7072
58=1:,            ae00020a.aud,    \AWAV,      ae00020a.aud,     5874
59=1:,            ae00030a.aud,    \AWAV,      ae00030a.aud,     5014
60=1:,            ae00040a.aud,    \AWAV,      ae00040a.aud,     5644
61=1:,            ae00090a.aud,    \AWAV,      ae00090a.aud,     6096
62=1:,            aebillia.aud,    \AWAV,      aebillia.aud,     6786
63=1:,            aeplusa.aud,     \AWAV,      aeplusa.aud,      5420
64=1:,            aerecala.aud,    \AWAV,      aerecala.aud,     6726
65=1:,            al00003a.aud,    \AWAV,      al00003a.aud,     5340
66=1:,            al00005a.aud,    \AWAV,      al00005a.aud,     6344
67=1:,            al00009a.aud,    \AWAV,      al00009a.aud,     6316
68=1:,            al00011a.aud,    \AWAV,      al00011a.aud,     5940
69=1:,            al00012a.aud,    \AWAV,      al00012a.aud,     6484
70=1:,            al00020a.aud,    \AWAV,      al00020a.aud,     6000
71=1:,            al00040a.aud,    \AWAV,      al00040a.aud,     6270
72=1:,            anama.aud,       \AWAV,      anama.aud,        6926
73=1:,            ancleara.aud,    \AWAV,      ancleara.aud,     7212
74=1:,            anminusa.aud,    \AWAV,      anminusa.aud,     5720
75=1:,            anpercea.aud,    \AWAV,      anpercea.aud,     6140
76=1:,            anpma.aud,       \AWAV,      anpma.aud,        7404
77=1:,            ansecona.aud,    \AWAV,      ansecona.aud,     5928
78=1:,            at00004a.aud,    \AWAV,      at00004a.aud,     5154
79=1:,            at00006a.aud,    \AWAV,      at00006a.aud,     4716
80=1:,            at00011a.aud,    \AWAV,      at00011a.aud,     5892
81=1:,            at00012a.aud,    \AWAV,      at00012a.aud,     6054
82=1:,            at00050a.aud,    \AWAV,      at00050a.aud,     5868
83=1:,            ae00014a.aud,    \AWAV,      ae00014a.aud,     7900
84=1:,            ae00060a.aud,    \AWAV,      ae00060a.aud,     5866
85=1:,            ae00070a.aud,    \AWAV,      ae00070a.aud,     5832
86=1:,            ae01000a.aud,    \AWAV,      ae01000a.aud,     7200
87=1:,            aehoursa.aud,    \AWAV,      aehoursa.aud,     5968
88=1:,            aemillia.aud,    \AWAV,      aemillia.aud,     6940
89=1:,            aeminusa.aud,    \AWAV,      aeminusa.aud,     5826
90=1:,            al00006a.aud,    \AWAV,      al00006a.aud,     5162
91=1:,            al00018a.aud,    \AWAV,      al00018a.aud,     6136
92=1:,            al00050a.aud,    \AWAV,      al00050a.aud,     6554
93=1:,            al00060a.aud,    \AWAV,      al00060a.aud,     5734
94=1:,            al00070a.aud,    \AWAV,      al00070a.aud,     5886
95=1:,            al00090a.aud,    \AWAV,      al00090a.aud,     6352
96=1:,            almemora.aud,    \AWAV,      almemora.aud,     6990
97=1:,            anequala.aud,    \AWAV,      anequala.aud,     7980
98=1:,            anmintsa.aud,    \AWAV,      anmintsa.aud,     5868
99=1:,            anplusa.aud,     \AWAV,      anplusa.aud,      5780
100=1:,           at00003a.aud,    \AWAV,      at00003a.aud,     5836
101=1:,           ae00015a.aud,    \AWAV,      ae00015a.aud,     7884
102=1:,           al00000a.aud,    \AWAV,      al00000a.aud,     6310
103=1:,           al00013a.aud,    \AWAV,      al00013a.aud,     6962
104=1:,           al00014a.aud,    \AWAV,      al00014a.aud,     6938
105=1:,           al00019a.aud,    \AWAV,      al00019a.aud,     7620
106=1:,           anrecipa.aud,    \AWAV,      anrecipa.aud,     8492
107=1:,           at00013a.aud,    \AWAV,      at00013a.aud,     7004
108=1:,           at00018a.aud,    \AWAV,      at00018a.aud,     8306
109=1:,           ae00016a.aud,    \AWAV,      ae00016a.aud,     8218
110=1:,           ae00019a.aud,    \AWAV,      ae00019a.aud,     8536
111=1:,           al00015a.aud,    \AWAV,      al00015a.aud,     7550
112=1:,           al00016a.aud,    \AWAV,      al00016a.aud,     7446
113=1:,           ansecnsa.aud,    \AWAV,      ansecnsa.aud,     7404
114=1:,           ansqrta.aud,     \AWAV,      ansqrta.aud,      9644
115=1:,           antimeia.aud,    \AWAV,      antimeia.aud,     7276
116=1:,           at00014a.aud,    \AWAV,      at00014a.aud,     8092
117=1:,           at00015a.aud,    \AWAV,      at00015a.aud,     7852
118=1:,           at00019a.aud,    \AWAV,      at00019a.aud,     8516
119=1:,           ae00017a.aud,    \AWAV,      ae00017a.aud,     8748
120=1:,           al00017a.aud,    \AWAV,      al00017a.aud,     7712
121=1:,           andivbya.aud,    \AWAV,      andivbya.aud,     10924
122=1:,           at00016a.aud,    \AWAV,      at00016a.aud,     8618
123=1:,           anbkspa.aud,     \AWAV,      anbkspa.aud,      13356
124=1:,           at00017a.aud,    \AWAV,      at00017a.aud,     8860
125=1:,           anclenta.aud,    \AWAV,      anclenta.aud,     12588
126=1:,           buzz1.wa_,       \AWAV,      buzz1.wav,        8468
127=1:,           cuckoo.aud,      \AWAV,      cuckoo.aud,       9334
128=1:,           anchsgna.aud,    \AWAV,      anchsgna.aud,     15916
129=1:,           bigben.aud,      \AWAV,      bigben.aud,       18472
130=1:,           gong1.aud,       \AWAV,      gong1.aud,        25636

[set1]
1=1:,             audiorec.ex_,              ,  audiorec.exe,  121264
2=1:,             audiorec.hl_,              ,  audiorec.hlp,  24150
3=1:,             ctl3d.dl_,    $(SYSTEM)    ,  ctl3d.dll,     20272

[set2]
1=1:,             volcntrl.ex_,              ,  volcntrl.exe,  22720
2=1:,             volcntrl.hl_,              ,  volcntrl.hlp,  7864

[set3]
1=1:,             mixer.ex_,                 ,  mixer.exe,     23680
2=1:,             mixer.hl_,                 ,  mixer.hlp,     8430
						       
[set4]
1=1:,             reccntrl.ex_,              ,  reccntrl.exe,  21456
2=1:,             reccntrl.hl_,              ,  reccntrl.hlp,  8006
3=1:,             auddrive.in_, $(WINDOWS)   ,  auddrive.ini,  115

[set5]
1=1:,             xrecord.ex_,               ,  xrecord.exe,   52019
2=1:,             xrecord.hl_,               ,  xrecord.hlp,   12777
3=1:,             ctl3d.dl_,    $(SYSTEM)    ,  ctl3d.dll,     20272

[set6]
1=1:,             tcalc.hl_,                 ,  tcalc.hlp,     10361
2=1:,             tcalc.ex_,                 ,  tcalc.exe,     48640
3=1:,             essctl.dl_,     $(SYSTEM)  ,   essctl.dll,   7632

[set7]
1=1:,             chime.hl_,                 ,  chime.hlp,     7343
2=1:,             chime.ex_,                 ,  chime.exe,     30720
3=1:,             essctl.dl_,     $(SYSTEM)  ,   essctl.dll,   7632
						
[set8]                                          
1=1:,             tclock.hl_,                ,  tclock.hlp,    9233
2=1:,             tclock.ex_,                ,  tclock.exe,    37888
3=1:,             essctl.dl_,     $(SYSTEM)  ,   essctl.dll,   7632
						
[set9]                                          
1=1:,             reminder.hl_,              ,  reminder.hlp,  8155
2=1:,             reminder.ex_,              ,  reminder.exe,  44032
3=1:,             essctl.dl_,     $(SYSTEM)  ,   essctl.dll,   7632

[set10]
1=1:,             stpwatch.hl_,              ,  stpwatch.hlp,  8191
2=1:,             stpwatch.ex_,              ,  stpwatch.exe,  29184
3=1:,             essctl.dl_,     $(SYSTEM)  ,   essctl.dll,   7632

[set11]
1=1:,             setup.exe,                 ,  setup.exe,     9849
2=1:essset\,      essset.hi_,                ,  essset.him,    31232
3=1:,             esssoft.ini,               ,  esssoft.ini,   20332
4=1:,             esssetup.exe,              ,  esssetup.exe,  53984
5=1:,             pcspk.ex_,                 ,  pcspk.ex_,     14512
6=1:,             msmixmgr.dl_,              ,  msmixmgr.dl_,  12688
7=1:essset\,      essset.hi_,     \ESSSET    ,  essset.hi_,    20332
8=1:essset\,      config.ini,     \ESSSET    ,  config.ini,    441
9=1:essset\,      midimap.cf_,    \ESSSET    ,  midimap.cf_,   20734
10=1:essset\,     midimap3.cf_,   \ESSSET    ,  midimap3.cf_,  20734
11=1:essset\,     essdaemn.ex_,   \ESSSET    ,  essdaemn.ex_,  5583
12=1:essset\,     volapi.dl_,     \ESSSET    ,  volapi.dl_,    8992
13=1:essset\,     esscfg.ex_,     \ESSSET    ,  esscfg.ex_,    8992
14=1:essset\,     esscfg.in_,     \ESSSET    ,  esscfg.in_,    8992
15=1:essset\,     essvol.ex_,     \ESSSET    ,  essvol.ex_,    8992
16=1:essset\,     auddrive.hl_,   \ESSSET    ,  auddrive.hl_,  9848
17=1:essset\,     audmpio.dr_,    \ESSSET    ,  audmpio.dr_,   6960
18=1:essset\,     audmpu.dr_,     \ESSSET    ,  audmpu.dr_,    10016
19=1:essset\,     audmpu.hl_,     \ESSSET    ,  audmpu.hl_,    8244
20=1:essset\,     es488win.dr_,   \ESSSET    ,  es488win.dr_,  62976
21=1:essset\,     es488win.38_,   \ESSSET    ,  es488win.38_,  13910
22=1:essset\,     es688win.38_,   \ESSSET    ,  es688win.38_,  13910
23=1:essset\,     es688win.dr_,   \ESSSET    ,  es688win.dr_,  61712
24=1:essset\,     es1488wn.dr_,   \ESSSET    ,  es1488wn.dr_,  70064
25=1:essset\,     es1488wn.38_,   \ESSSET    ,  es1488wn.38_,  13910
26=1:essset\,     es1688wn.dr_,   \ESSSET    ,  es1688wn.dr_,  64224
27=1:essset\,     es1688wn.38_,   \ESSSET    ,  es1688wn.38_,  15807
28=1:essset\,     es1788wn.dr_,   \ESSSET    ,  es1788wn.dr_,  64224
29=1:essset\,     es1788wn.38_,   \ESSSET    ,  es1788wn.38_,  15807
30=1:essset\,     es1888wn.dr_,   \ESSSET    ,  es1888wn.dr_,  64224
31=1:essset\,     es1888wn.38_,   \ESSSET    ,  es1888wn.38_,  15807
32=1:essset\,     es1888w2.dr_,   \ESSSET    ,  es1888w2.dr_,  64224


[set12]                                         
1=1:,             essctl.dl_,     $(SYSTEM)  ,   essctl.dll,   7632
2=2:,             ttimer.hl_,                ,  ttimer.hlp,    9567
3=2:,             ttimer.ex_,                ,  ttimer.exe,    33280
						
[set13]
1=2:,             audclips.ex_,                ,     audclips.exe, 17703
2=2:,             audclips.hl_,                ,     audclips.hlp, 11370  
3=2:,             kiss.wa_,     \audclips\sound,     kiss.wav,     14032  
4=2:,             frog.wa_,     \audclips\sound,     frog.wav,     35282      
5=2:,             cannon.wa_,   \audclips\sound,     cannon.wav,   17608     
6=2:,             bird.wa_,     \audclips\sound,     bird.wav,     33580     
7=2:,             laser.wa_,    \audclips\sound,     laser.wav,    19040     
8=2:,             m16.wa_,      \audclips\sound,     m16.wav,      23706     
9=2:,             phnring.wa_,  \audclips\sound,     phnring.wav,  35756    
10=2:,            skids.wa_,    \audclips\sound,     skids.wav,    26137   
11=2:,            cat.wa_,      \audclips\sound,     cat.wav,      49060   
12=2:,            car.wa_,      \audclips\sound,     car.wav,      61485    
13=2:,            applaus.wa_,  \audclips\sound,     applaus.wav,  80428   
14=2:,            urgent.wa_,   \audclips\phrases,   urgent.wav,   8364   
15=2:,            reminder.wa_, \audclips\phrases,   reminder.wav, 12332  
16=2:,            thankhlp.wa_, \audclips\phrases,   thankhlp.wav, 12844  
17=2:,            faxed.wa_,    \audclips\phrases,   faxed.wav,    13708  
18=2:,            callme.wa_,   \audclips\phrases,   callme.wav,   13228  
19=2:,            timetogo.wa_, \audclips\phrases,   timetogo.wav, 13100  
20=2:,            bottomln.wa_, \audclips\phrases,   bottomln.wav, 13740  
21=2:,            tmelunch.wa_, \audclips\phrases,   tmelunch.wav, 13356  
22=2:,            ycomment.wa_, \audclips\phrases,   ycomment.wav, 15916  
23=2:,            confidtl.wa_, \audclips\phrases,   confidtl.wav, 16684   
24=2:,            lion.wa_,     \audclips\sound,     lion.wav,     50221
25=2:,            sfxhelic.wa_, \audclips\sound,     sfxhelic.wav, 176422 
26=2:,            sfxthund.wa_, \audclips\sound,     sfxthund.wav, 228006     
27=2:,            sfxtrain.wa_, \audclips\sound,     sfxtrain.wav, 156374    
28=2:,            quest1.wa_,   \audclips\music,     quest1.wav,   54958     
29=2:,            quichits.wa_, \audclips\music,     quichits.wav, 98804     
30=2:,            start.wa_,    \audclips\music,     start.wav,    72596    
31=2:,            comma.wa_,    \audclips\music,     comma.wav,    162738    


			  
;*********************************
;Anything that goes into SYSTEM.INI
;*********************************
[SYSINI]
;Owning    Section    Entry      Action           Value
; File                      (add or replace)
;-------   -------    --------   ------           ------------
msmixmgr.dll=boot,    drivers,    add,            msmixmgr.dll

;*********************************
;Anything that goes into WIN.INI
;*********************************
[WININI]


;*****************************
; Stuff for Program Manager
;*****************************

[Groups]
1=Audio Applications

[Items]
; Item        File               Working Directory?
; -------     ------------       -------------
1=Audio Recorder,                audiorec.exe
2=Volume Control,                volcntrl.exe
3=Mixer,                         mixer.exe
4=Recording Control,             reccntrl.exe
5=Extended Recorder,             xrecord.exe
6=Calculator,                    tcalc.exe
7=Chime,                         chime.exe
8=Clock,                         tclock.exe
9=Reminder,                      reminder.exe
10=Stopwatch,                     stpwatch.exe
11=Timer,                        ttimer.exe  
12=Setup,                        setup.exe
13=Audio Clip Library,           audclips.exe
;14=PC Speaker Control,           pcspk.exe

[RemSYSINIEntry]
1=vsbpd.386
2=vsbd.386
3=vadlibd.386
4=wsssbpro.386
5=vaudrv.386
6=es488win.386
7=es688win.386
8=es1488wn.386
9=es688pcc.386
10=esx88win.386
11=es1688wn.386
12=es1788wn.386
13=es1888wn.386


